
./kamaki - Bug # 4339

Status: Closed Priority: High

Author: Stavros Sachtouris Category: kamaki

Created: 09/20/2013 Assignee: Stavros Sachtouris

Updated: 09/26/2013 Due date: 09/20/2013

Subject: kamaki create server with personality exits with an error

Description

Buggy behavior:

[server]: create 'server' 289 c0b4a0a6-0a57-45d5-acda-686a7cfc3dd0 -p /home/user/.ssh/id_rsa.pub,/root/.ssh/

list indices must be integers, not str

|  <type 'exceptions.TypeError'>, -d for debug info

Associated revisions

Revision 07fdc00c - 09/20/2013 04:10 pm - Stavros Sachtouris

Fix wrong parameter passing to create_server

Refs: #4339

Revision 888f7d34 - 09/20/2013 04:14 pm - Stavros Sachtouris

Fix wrong parameter passing to create_server

Refs: #4339

History

#1 - 09/20/2013 04:12 pm - Stavros Sachtouris

- % Done changed from 0 to 100

Parameters to create_server in wrong order

#2 - 09/26/2013 05:10 pm - Stavros Sachtouris

- Status changed from New to Closed
